import { lazy } from 'react'
import ChartWrap from '@/components/chart/ChartWrap'

const ButtonModal = lazy(() => import('@/components/chart/ChartButtonModal'))

export default function DataProcess() {
  return <ChartWrap title="可视化：散点图" type="5" buttons={<ButtonModal title="新建散点图" type="5" />}></ChartWrap>
}
